Bug 819223 - [abrt] calibre-0.8.49-1.fc16: stylizer.py:19:<module>:RuntimeError: You need cssutils >= 0.9.9 for calibre
Summary: [abrt] calibre-0.8.49-1.fc16: stylizer.py:19:<module>:RuntimeError: You need ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: calibre
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7c15ba297e1fa43be5aa91a0386...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-05 18:51 UTC by Kerry
Modified: 2012-05-06 00:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-06 00:34:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (7.74 KB, text/plain)
2012-05-05 18:52 UTC, Kerry
no flags Details

Description Kerry 2012-05-05 18:51:58 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        python2 /usr/bin/ebook-convert 'Adolf Hitler_ my part in his downfall - Spike Milligan.mobi' 'Adolf Hitler_ my part in his downfall - Spike Milligan.epub'
comment:        run ebook-convert from command line
executable:     /usr/bin/ebook-convert
kernel:         3.3.2-1.fc16.i686.PAE
reason:         stylizer.py:19:<module>:RuntimeError: You need cssutils >= 0.9.9 for calibre
time:           Sun 06 May 2012 04:50:54 EST
uid:            500
username:       nice

backtrace:      Text file, 7929 bytes

Comment 1 Kerry 2012-05-05 18:52:02 UTC
Created attachment 582315 [details]
File: backtrace

Comment 2 Kevin Fenzi 2012-05-05 19:13:02 UTC
Yeah, this is the one from my side repo, right? 

I need to put an updated python-cssutils in there. 
Will try and get it updated later today. Thanks for the report!

Comment 3 Kevin Fenzi 2012-05-06 00:34:02 UTC
Should be updated there now, yum update and it should pull in the new python-cssutils. 

Feel free to reopen if it doesn't work, or you spot anything further.


Note You need to log in before you can comment on or make changes to this bug.